KITSEND(1)

NAME
kitpost - posts distribution kits

SYNOPSIS
kitpost [ -hrV ] [ -H file ] [ -D desc ] [ -m dest1,dest2 ] [ kits ] [ newsgroups ]

DESCRIPTION
Kitpost posts distribution kits made by makedist to some (source) newsgroups specified on the command line. If you do not specify any kit list, then all the kits are sent. Otherwise, only the specified kits will be (re)sent.

A kit list may include ranges, 1-10 specifying kits 1 through 10, and 5- meaning kits 5 up to the last one. You may also specify kit numbers by separating them with commas or spaces, and even mix with ranges, such as: 1 3 5-7 9.

Kitpost ensures correct References: lines are inserted in your postings so that all parts but the first point to the root article. Threaded newsreaders and end-users traditionally appreciate that.

OPTIONS
The following options are recognized by kitpost:

-h  Print help message and exit.

-m dest1,destn
    Sends kits by e-mail to the specified recipients. This option may be used in conjunction with newsgroup posting. It is mainly intended for sites where direct posting to a moderated newsgroup is not allowed by inews. You may thus send your kits to the newsgroup moderator in a form that will ease the whole posting process.

-r  Signals a repost.

-D description
    Specify a description string that will be added to the subject line. Usually a brief sentence (less than, say, 40 characters).

-H file
    Specify a file to be used as header introduction in the first part of your posting. Usually the root README file.

-V  Print version number and exit.

BUGS
Article cross-referencing is properly set-up only when the whole package is (re)posted in one batch.

It is not currently possible to set-up the article headers manually or better, interactively.

AUTHOR
Raphael Manfredi <ram@hptnos02.grenoble.hp.com>

SEE ALSO
makedist(1), kitsend(1).